
TextCritical.net - Bug #2858

Upgrade node-forge

09/26/2020 05:03 PM - Luke Murphey

Status: Rejected Start date: 09/26/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.6.5   

Description

 Upgrade node-forge to version 0.10.0 or later. For example:

"dependencies": {

  "node-forge": ">=0.10.0" 

}

History

#1 - 09/26/2020 05:04 PM - Luke Murphey

Might want to replace uglify too

https://stackoverflow.com/questions/59727567/uglifyjs-webpack-plugin-security-vulnerability

Use terser instead: https://github.com/webpack-contrib/terser-webpack-plugin

#2 - 01/01/2021 11:21 PM - Luke Murphey

- Status changed from New to Rejected
